Bug 186313 - mysql query browser segfaults
Summary: mysql query browser segfaults
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-22 21:01 UTC by Andrig Miller
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 21:15:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrig Miller 2006-03-22 21:01:39 UTC
Description of problem:

When trying to start the mysql query browser it segfaults.

Version-Release number of selected component (if applicable):

1.1.17

How reproducible:

Everytime.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dennis Gilmore 2006-03-22 21:15:43 UTC
We dont have mysql-query-browser  in Fedora Extras  for this reason. Please 
file a bug report with mysql  or wherever you got your package from. 

Comment 2 Dennis Gilmore 2007-04-11 15:32:30 UTC
sorry for the noise reassigning all mysql-administrator bugs to 
mysql-gui-tools


Note You need to log in before you can comment on or make changes to this bug.